<?php
if ($productList)
{
    foreach ($productList as $item)
    {
        ?>
        <li><div class="fL L450">[<?php echo $item->CII2_Name ?>]<?php echo $item->LSI2_Name ?></div>
            <div lass="fR"><input type="button" value="选择" class="fR" onclick="select_product('<?php echo $product_type; ?>','<?php echo $item->LSI_SN ?>','<?php echo $item->LSI2_Name ?>');" /></div></li>
    <?php
    }
}
else
{
    echo "not found!";
}
?>